# ESP32_BME280

C++ wrapper for official driver of BME280 sensor, and integration with ESP-IDF

## !!!WARNING THIS LIBRARY CAN'T BE COMPILED STANDALONE. IT NEEDS TO BE INCLUDED TO AN ESP-IDF PROJECT!!!
